<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'tr', version '3.5'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Yaklaşan bigbluebuttonbn oturumlarınız var.';
$string['bbbduetimeoverstartingtime'] = 'Bu etkinlik için bitiş zamanı başlangıç zamanından daha büyük olmalıdır';
$string['bbbdurationwarning'] = 'Bu oturum için maksimum süre,% duration% dakikadır.';
$string['bbbrecordallfromstartwarning'] = 'Bu oturum başlangıçtan itibaren kaydedilecek.';
$string['bbbrecordwarning'] = 'Bu oturum kaydedilmeye başlandı.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Yeni oturum ekle';
$string['bigbluebuttonbn:join'] = 'Oturuma katıl';
$string['bigbluebuttonbn:managerecordings'] = 'Bigbluebuttonbn kayıtlarını yönet';
$string['bigbluebuttonbn:meeting'] = 'Canlı toplantı yeteneklerini kullanarak bir olay yarat.';
$string['bigbluebuttonbn:recording'] = 'Kaydetme kapasitesi olan bir olay yarat.';
$string['bigbluebuttonbn:view'] = 'Oda/aktivite gör';
$string['calendarstarts'] = '{$a} şu tarih için ayarlandı';
$string['completionattendancegroup'] = 'Katılımı zorunlu tut';
$string['completionengagementemojis'] = 'Emojiler';
$string['completionengagementpollvotes'] = 'Anket sonuçları';
$string['completionupdatestate'] = 'Tamamlanma güncelleme durumu';
$string['completionvalidatestate'] = 'Tamamlanmayı doğrula';
$string['completionvalidatestatetriggered'] = 'Doğrulama tamamlama tetiklendi.';
$string['config_checksum_algorithm'] = 'BigBlueButton Doğrulama Toplamı Algoritması';
$string['config_clienttype'] = '"Web İstemci" türü için ayar';
$string['config_clienttype_default'] = 'Varsayılan Web İstemcisi türü';
$string['config_clienttype_default_description'] = 'Klasik Adobe Flash istemcisi veya yeni HTML5 istemcisi arasında seçim yapın.';
$string['config_clienttype_description'] = 'Bu ayar, her oda için Web İstemcisi seçimini etkinleştirir / devre dışı bırakır.';
$string['config_clienttype_editable'] = 'Web İstemcisi seçimi düzenlenebilir';
$string['config_clienttype_editable_description'] = 'Bu seçenek, oda düzenleme formundan Web İstemcisi (AdobeFlash / HTML5) seçimini etkinleştirir.';
$string['config_default_messages'] = 'Varsayılan Mesajlar';
$string['config_default_messages_description'] = 'Etkinlikler için mesaj varsayılanlarını ayarla';
$string['config_disablecam_default_description'] = 'Web kamerasını varsayılan olarak devre dışı bırak';
$string['config_disablemic_default'] = 'Mikrofonu varsayılan olarak devre dışı bırak';
$string['config_disablemic_default_description'] = 'Etkinleştirilirse mikrofonlar devre dışı bırakılır.';
$string['config_disablemic_editable'] = 'Mikrofonu düzeleyi devre dışı bırak';
$string['config_disablemic_editable_description'] = 'Varsayılan olarak mikrofonu devre dışı bırak seçeneği, oturum eklendiğinde veya güncellendiğinde düzenlenebilir.';
$string['config_disablenote_default'] = 'Varsayılan olarak etkin durumdaki paylaşılan notları devre dışı bırakın';
$string['config_disablenote_default_description'] = 'Etkinleştirilirse, paylaşılan notlar devre dışı bırakılır.';
$string['config_disablenote_editable'] = 'Paylaşılan notları varsayılan olarak düzenlenmesini devre dışı bırak';
$string['config_disablenote_editable_description'] = 'Paylaşılan notları varsayılan olarak devre dışı bırak, oturum eklendiğinde veya güncellendiğinde düzenlenebilir.';
$string['config_disableprivatechat_default'] = 'Varsayılan olarak etkin olan özel sohbeti devre dışı bırak';
$string['config_disableprivatechat_default_description'] = 'Etkinleştirilirse özel sohbet devre dışı bırakılır.';
$string['config_disableprivatechat_editable'] = 'Özel sohbeti düzenlemeyi deve dışı bırak';
$string['config_disableprivatechat_editable_description'] = 'Özel sohbeti varsayılan olarak düzenlemeyi dışı bırak, oturum eklendiğinde veya güncellendiğinde düzenlenebilir.';
$string['config_disablepublicchat_default'] = 'Genel sohbeti varsayılan olarak devre dışı bırak';
$string['config_disablepublicchat_default_description'] = 'Etkinleştirildiğinde genel sohbet devre dışı bırakılır.


Etkinleştirildiğinde genel sohbet devre dışı bırakılır.';
$string['config_disablepublicchat_editable'] = 'Genel sohbetlein düzenlenmesin devre dışı bırak';
$string['config_disablepublicchat_editable_description'] = 'Genel sohbeti varsayılan olarak devre dışı bırak, oturum eklendiğinde veya güncellendiğinde düzenlenebilir.';
$string['config_experimental_features_description'] = 'Deneysel özellikler için yapılandırma.';
$string['config_extended_capabilities'] = 'Gelişmiş özellikler için yapılandırma';
$string['config_extended_capabilities_description'] = 'BigBlueButton sunucusu bunları sunduğunda genişletilmiş yetenekler için yapılandırma.';
$string['config_general'] = 'Genel yapılandırma';
$string['config_general_description'] = 'Bu ayarlar <b>her zaman</b> kullanılacaktır';
$string['config_hideuserlist_default'] = 'Varsayılan olarak etkin olan kullanıcı listesini gizle';
$string['config_hideuserlist_default_description'] = 'Etkinleştirilirse, oturum kullanıcı listesi gizlenecektir.';
$string['config_hideuserlist_editable'] = 'Kullanıcı lisitesini düzenlemeyi gizle';
$string['config_hideuserlist_editable_description'] = 'Kullanıcı listesini varsayılan olarak gizle seçeneği, oturum eklendiğinde veya güncellendiğinde düzenlenebilir.';
$string['config_importrecordings'] = '"Kayıtları içe aktar" özelliği için yapılandırma';
$string['config_importrecordings_description'] = 'Bu ayarlar özelliğe özgüdür';
$string['config_importrecordings_enabled'] = 'Kayıtları içeri aktarma etkinileştirildi';
$string['config_importrecordings_enabled_description'] = 'Bu ve kayıt özelliği etkinleştirildiğinde, farklı kurslardan kayıtları bir etkinliğe aktarmak mümkündür.';
$string['config_importrecordings_from_deleted_enabled'] = 'Silinen etkinliklerden kayıtları içe aktarma etkin';
$string['config_importrecordings_from_deleted_enabled_description'] = 'Bu ve içe aktarma kaydı özelliği etkinleştirildiğinde, artık kursta olmayan etkinliklerden kayıtları içe aktarmak mümkündür.';
$string['config_lockonjoin_default'] = 'Katılmayı kilitle varsayılan olarak etkindir';
$string['config_lockonjoin_editable'] = 'Birleştirme kilidi düzenlenebilir';
$string['config_locksettings'] = 'Kilitleme ayarları için yapılandırma';
$string['config_meetingevents_enabled'] = 'Toplantı etkinliklerini kaydetme';
$string['config_meetingevents_enabled_description'] = 'Toplantı etkinliklerini kaydetme özelliği etkin.';
$string['config_muteonstart'] = '"Başlangıçta Sessiz" özelliği için yapılandırma';
$string['config_muteonstart_default'] = 'Başlangıçta sessiz varsayılan olarak etkindir';
$string['config_muteonstart_default_description'] = 'Başlangıçta sessiz varsayılan olarak etkindir';
$string['config_muteonstart_description'] = 'Bu ayarlar kullanıcı arayüzündeki seçenekleri etkinleştirir veya devre dışı bırakır ve ayrıca bu seçenekler için varsayılan değerleri tanımlar.';
$string['config_muteonstart_editable'] = 'Başlangıçta sessiz düzenlenebilir';
$string['config_muteonstart_editable_description'] = 'Varsayılan olarak başlangıçta sessize alma özelliği, örnek eklendiğinde veya güncellendiğinde düzenlenebilir.';
$string['config_participant'] = 'Katılımcı yapılandırması';
$string['config_participant_description'] = 'Bu ayarlar, konferansa katılanlar için rolü varsayılan olarak tanımlar.';
$string['config_participant_moderator_default'] = 'Varsayılan olarak moderatör';
$string['config_participant_moderator_default_description'] = 'Bu kural, yeni bir oda eklendiğinde varsayılan olarak kullanılır.';
$string['config_presentation_default'] = '"Sunumu önceden yükle" özelliği için varsayılan dosya';
$string['config_presentation_default_description'] = 'Bu ayar, "Sunumu önceden yükle" etkinse, tüm BBB örneklerinde varsayılan olarak kullanılacak bir dosyanın seçilmesine izin verir.';
$string['config_preuploadpresentation'] = '"Sunumu önceden yükle" özelliği için yapılandırma';
$string['config_preuploadpresentation_description'] = 'Bu ayarlar kullanıcı arayüzündeki seçenekleri etkinleştirir veya devre dışı bırakır ve ayrıca bu seçenekler için varsayılan değerleri tanımlar. Bu özellik yalnızca Moodle sunucusuna BigBlueButton tarafından erişilebiliyorsa çalışır.';
$string['config_preuploadpresentation_editable'] = 'Ön yükleme sunumu düzenlenebilir';
$string['config_preuploadpresentation_editable_description'] = 'Önyüleme sunum özelliği, oda veya konferans eklendiğinde veya güncellendiğinde kullanıcı arayüzünde düzenlenebilir.';
$string['config_recording'] = '"Toplantıyı kaydet" özelliği için yapılandırma';
$string['config_recording_all_from_start_default'] = 'Tümünü baştan kaydet';
$string['config_recording_all_from_start_default_description'] = 'İşaretlenirse toplantı başlamak için kayıt olur';
$string['config_recording_all_from_start_editable'] = 'Başlangıçtan itibaren tüm kayıtlar düzenlenebilir';
$string['config_recording_all_from_start_editable_description'] = 'İşaretlenirse arayüzde başlangıçtan itibaren tüm kaydı etkinleştirmek ve devre dışı bırakmak için bir seçenek bulunur.';
$string['config_recording_default'] = 'Kayıt özelliği varsayılan olarak etkindir';
$string['config_recording_default_description'] = 'Etkinleştirilirse, BigBlueButton\'da oluşturulan oturumların kayıt özellikleri olacaktır.';
$string['config_recording_description'] = 'Bu ayarlar özelliğe özgüdür';
$string['config_recording_editable'] = 'Kayıt özelliği düzenlenebilir';
$string['config_recording_editable_description'] = 'İşaretlenirse arayüzde kayıt özelliğini etkinleştirme ve devre dışı bırakma seçeneği bulunur.';
$string['config_recording_hide_button_default'] = 'Kayıt düğmesini gizle';
$string['config_recording_hide_button_default_description'] = 'İşaretlenirse kayıt düğmesi gizlenir';
$string['config_recording_hide_button_editable'] = 'Kayıt düğmesini gizle düzenlenebilir';
$string['config_recording_hide_button_editable_description'] = 'İşaretlenirse arabirim, kayıt düğmesini gizle özelliğini etkinleştirme ve devre dışı bırakma seçeneği içerir.';
$string['config_recordingready_enabled'] = 'Kayıt hazır olduğunda bildirimler etkin';
$string['config_recordingready_enabled_description'] = 'Kayıt hazır olduğu bildirimler etkin';
$string['config_recordings_deleted_default'] = 'Varsayılan olarak etkinleştirilmiş silinen etkinliklerin kayıtlarını dahil et';
$string['config_recordings_deleted_editable'] = 'Silinen etkinliklerden kayıtları dahil et özelliği düzenlenebilir';
$string['config_recordings_deleted_editable_description'] = 'Örnek eklendiğinde veya güncellendiğinde varsayılan olarak silinen etkinliklerden kayıtları dahil et düzenlenebilir.';
$string['config_recordings_description'] = 'Bu ayarlar özelliğe özgüdür';
$string['config_recordings_general'] = 'Kayıt ayarlarını göster';
$string['config_recordings_general_description'] = 'Bu ayarlar yalnızca kayıtları gösterirken kullanılır.';
$string['config_recordings_imported_default'] = 'Yalnızca içe aktarılan bağlantıları göster varsayılan olarak etkin';
$string['config_recordings_imported_default_description'] = 'Etkinleştirilirse, kayıt tablosu yalnızca kayıtların içe aktarılan bağlantılarını içerecektir.';
$string['config_recordings_imported_editable'] = 'Yalnızca içe aktarılan bağlantıları göster özelliği düzenlenebilir';
$string['config_recordings_imported_editable_description'] = 'Örnek eklendiğinde veya güncellendiğinde varsayılan olarak yalnızca içe aktarılan bağlantıları göster düzenlenebilir.';
$string['config_recordings_preview_default'] = 'Önizleme varsayılan olarak etkindir';
$string['config_recordings_preview_default_description'] = 'Etkinleştirilirse, tablo sunumun bir önizlemesini içerir';
$string['config_recordings_preview_editable'] = 'Önizleme özelliği düzenlenebilir';
$string['config_recordings_preview_editable_description'] = 'Önizleme özelliği, örnek eklendiğinde veya güncellendiğinde düzenlenebilir.';
$string['config_server_url'] = 'BigBlueButton Sunucu Bağlantısı';
$string['config_uidelegation_enabled'] = 'Kullanıcı arayüzü yetkilendirmesi etkinleştirildi';
$string['config_uidelegation_enabled_description'] = 'Bu ayarlar, BigBlueButton sunucusuna UI temsilcisi seçmeyi etkinleştirir veya devre dışı bırakır.';
$string['config_userlimit_default'] = 'Kullanıcı sınırı varsayılan olarak etkin';
$string['config_userlimit_description'] = 'Bu ayarlar, kullanıcı arabirimindeki seçenekleri etkinleştirir veya devre dışı bırakır ve ayrıca bu seçenekler için varsayılan değerleri tanımlar.';
$string['config_userlimit_editable'] = 'Kullanıcı limiti özelliği düzenlenebilir';
$string['config_userlimit_editable_description'] = 'Oda veya konferans eklendiğinde veya güncellendiğinde varsayılan olarak kullanıcı sınırı değeri düzenlenebilir.';
$string['config_voicebridge_description'] = 'Bu ayarlar, kullanıcı arabirimindeki seçenekleri etkinleştirir veya devre dışı bırakır ve ayrıca bu seçenekler için varsayılan değerleri tanımlar.';
$string['config_voicebridge_editable'] = 'Konferans ses köprüsü düzenlenebilir';
$string['config_waitformoderator_cache_ttl'] = 'Moderatör önbelleği TTL\'sini bekleyin (saniye)';
$string['config_waitformoderator_cache_ttl_description'] = 'Ağır bir müşteri yükünü desteklemek için bu eklenti bir önbellek kullanır.  Bu parametre, bir sonraki istek BigBlueButton sunucusuna gönderilmeden önce önbelleğin tutulacağı süreyi tanımlar.';
$string['config_waitformoderator_default'] = 'Moderatörün varsayılan olarak etkinleştirilmesini bekleyin';
$string['config_waitformoderator_description'] = 'Bu ayarlar özelliğe özgüdür';
$string['config_waitformoderator_ping_interval'] = 'Moderatör pingini bekleyin (saniye)';
$string['config_warning_curl_not_installed'] = 'Bu özellik, php için CURL uzantısının kurulu ve etkinleştirilmiş olmasını gerektirir.  Ayarlara yalnızca bu koşul yerine getirildiğinde erişilebilir.';
$string['config_welcome_default'] = 'Varsayılan karşılama mesajı';
$string['config_welcome_editable'] = 'Varsayılan karşılama mesajı öğretmenler tarafından düzenlenebilir';
$string['config_welcome_editable_description'] = 'Örnek eklendiğinde veya güncellendiğinde karşılama mesajı düzenlenebilir';
$string['email_body_notification_meeting_description'] = 'Açıklama';
$string['ends_at'] = 'Bitiş';
$string['event_activity_created'] = 'BigBlueButtonBN etkinliği oluşturuldu';
$string['event_activity_deleted'] = 'BigBlueButtonBN etkinliği silindi';
$string['event_activity_updated'] = 'Etkinlik güncellendi';
$string['event_activity_viewed'] = 'BigBlueButtonBN etkinliği izlendi';
$string['event_live_session'] = 'Canlı oturum etkinliği';
$string['event_meeting_created'] = 'BigBlueButtonBN oturumu eklendi';
$string['event_meeting_ended'] = 'BigBlueButtonBN oturumu zorla sona erdirildi';
$string['event_meeting_joined'] = 'BigBlueButtonBN oturumu başladı';
$string['event_meeting_left'] = 'Toplantı bitti';
$string['event_recording_deleted'] = 'Kayıt silindi';
$string['event_recording_edited'] = 'Kayıt düzenlendi';
$string['event_recording_imported'] = 'Kayıt içe aktarıldı';
$string['event_recording_protected'] = 'Kayıt korumalı';
$string['event_recording_published'] = 'Kayıt yayınlandı';
$string['event_recording_unprotected'] = 'Kayıt korumasız';
$string['event_recording_unpublished'] = 'Kayıt yayınlanmadı';
$string['event_recording_viewed'] = 'Kayıtları görüntüleme';
$string['general_error_unable_connect'] = 'Bağlantı kurulamıyor. Lütfen BigBlueButton sunucusunun adresini kontrol edin. VE BigBlueButton suncusunun çalıştığından emin olun';
$string['index_confirm_end'] = 'Sanal sınıfı sonlandırmak istiyormusunuz?';
$string['index_disabled'] = 'disabled';
$string['index_enabled'] = 'etkinleştirildi';
$string['index_ending'] = 'Sanal sınıf sonlandırılıyor ... lütfen bekleyin';
$string['index_error_bbtn'] = 'BigBlueButton Kimliği {$a} yanlış';
$string['index_error_forciblyended'] = 'Oturuma katılınamıyor çünkü toplantı manuel olarak sonlandırıldı.';
$string['index_error_unable_display'] = 'Oturum görüntülenemiyor. Lütfen BigBlueButton sunucusunun adresini kontrol edin VE BigBlueButton sunucusunun çalışıp çalışmadığını kontrol edin.';
$string['index_heading'] = 'BigBlueButton Odaları';
$string['index_heading_actions'] = 'Eylem';
$string['index_heading_group'] = 'Grup';
$string['index_heading_moderator'] = 'Yöneticiler';
$string['index_heading_name'] = 'Odalar';
$string['index_heading_recording'] = 'Kayıtlar';
$string['index_heading_users'] = 'Kullanıcılar';
$string['index_heading_viewer'] = 'İzleyiciler';
$string['indicator:cognitivedepth'] = 'BigBlueButton bilişsel';
$string['indicator:cognitivedepth_help'] = 'Bu gösterge, öğrencinin bir BigBlueButton etkinliğinde ulaştığı bilişsel derinliğe dayanmaktadır.';
$string['indicator:socialbreadth'] = 'BigBlueButton sosyal';
$string['indicator:socialbreadth_help'] = 'Bu gösterge, öğrencinin bir BigBlueButton etkinliğinde ulaştığı sosyal genişliğe dayanmaktadır.';
$string['instance_type_recording_only'] = 'Yalnızca kayıtlar';
$string['minute'] = 'dakika';
$string['minutes'] = 'dakika';
$string['mod_form_block_general'] = 'Genel ayarlar';
$string['mod_form_block_participants'] = 'Katılımcılar';
$string['mod_form_block_presentation'] = 'Sunum içeriği';
$string['mod_form_block_presentation_default'] = 'Sunum varsayılan içeriği';
$string['mod_form_block_record'] = 'Kayıt ayarları';
$string['mod_form_block_schedule'] = 'Ektiknlik takvimi';
$string['mod_form_field_disablecam'] = 'Web kameralarını devre dışı bırak';
$string['mod_form_field_disablemic'] = 'Mikofonları devre dışı bırak';
$string['mod_form_field_disablenote'] = 'Paylaşılan notları devre dışı bırak';
$string['mod_form_field_disableprivatechat'] = 'Özel sohbeti devre dışı bırak';
$string['mod_form_field_disablepublicchat'] = 'Genel sohbeti devre dışı bırak';
$string['mod_form_field_duration'] = 'Süre';
$string['mod_form_field_duration_help'] = 'Süre ayarı oturumu kaydını bitirmeden önceki süreyi aktif tutmak için maksimum süreyi ayarlayacak';
$string['mod_form_field_hideuserlist'] = 'Kullanıcı listesini gizle';
$string['mod_form_field_instanceprofiles'] = 'Oturum Türü';
$string['mod_form_field_intro'] = 'Tanım';
$string['mod_form_field_muteonstart'] = 'Başlangıçta sesi kapat';
$string['mod_form_field_name'] = 'Sanal sınıf adı';
$string['mod_form_field_nosettings'] = 'Ayarlar düzenlenemez';
$string['mod_form_field_participant_add'] = 'Katılımcı ekle';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Yönetici';
$string['mod_form_field_participant_bbb_role_viewer'] = 'İzleyici';
$string['mod_form_field_participant_list'] = 'Katılımcı listesi';
$string['mod_form_field_participant_list_action_add'] = 'Ekle';
$string['mod_form_field_participant_list_action_remove'] = 'Kaldır';
$string['mod_form_field_participant_list_text_as'] = 'olarak';
$string['mod_form_field_participant_list_type_all'] = 'Tüm kullanıcılar eklendi';
$string['mod_form_field_participant_list_type_owner'] = 'Sahibi';
$string['mod_form_field_participant_list_type_role'] = 'Rol';
$string['mod_form_field_participant_list_type_user'] = 'Kullanıcı';
$string['mod_form_field_record'] = 'Kayıt';
$string['mod_form_field_recordallfromstart'] = 'Tümünü baştan kaydet';
$string['mod_form_field_recordhidebutton'] = 'Kaydı gizle düğmesi';
$string['mod_form_field_recordings_deleted'] = 'Silinen etkinliklerden kayıtları dahil et';
$string['mod_form_field_recordings_imported'] = 'Yalnızca içe aktarılan bağlantıları göster';
$string['mod_form_field_recordings_preview'] = 'Kayıt önizlemesini göster';
$string['mod_form_field_room_name'] = 'Oda ismi';
$string['mod_form_field_userlimit'] = 'Kullanıcı sınırı';
$string['mod_form_field_voicebridge'] = 'Ses köprüsü [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Format hatası.  1 ile 9999 arasında bir sayı girmelisiniz.';
$string['mod_form_field_voicebridge_help'] = 'Katılımcıların sesli konferansa katılmaları için  sesli konferans numarası';
$string['mod_form_field_wait'] = 'İzleyiciler moderatör katılana kadar beklemek zorundadırlar.';
$string['mod_form_field_welcome'] = 'Hoş geldin mesajı';
$string['mod_form_field_welcome_default'] = '<b>%%CONFNAME%%</b>\'na<br>\'hoşgeldiniz !<br><br>BigBlueButton\'un Nasıl çalıştığını anlamak için bizim çalışmalarımıza göz atabilirsiniz <a href="event:http://www.bigbluebutton.org/content/videos"><u>öğretici vidolar</u></a>.<br><br> Sesli oturam katılmak için kulaklık simgesine tıklayın (sol üst köşede) <b>Lütfen gürültüye neden olmamak ve başkalarını rahatsız etmekek için kulaklık kullanın.</b>';
$string['mod_form_field_welcome_help'] = 'BigBlueButton sunucusu için varsayılan mesajı değiştirir. Bu mesaj  (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%)  anaktar kelimeleri  otomatik olarak ekleyecektir. aynı şekilde html taglarını da ekleyecektir.  <b>...</b> or <i></i>';
$string['mod_form_locksettings'] = 'Kilit ayarları';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN  açık kaynak kodlu web konferans sistemi olan BigBlueButton\'u kullanarak  gerçek zamanlı online sınıfar oluşturmak için Moodle içerisinden bağlantı kurmanızı sağlar.

BigBlueButton\' kullanırken özel olarak bir başlık, açıklama takvim etkinliği (oturu katılımın hangi tarihler arasında olacağı), gruplar, ve online oturum kayıtları hakkındaki detayları girebilirsiniz.

Daha sonra bu kayıtları izlemek için Kaynaklar kısmında  RecordingsBN kaynağını derse ekleyebilirsiniz.';
$string['modulename_link'] = 'BigBlueButton/view';
$string['modulenameplural'] = 'BigBlueButton';
$string['pluginadministration'] = 'BigBlueButton yönetimi';
$string['pluginname'] = 'BigBlueButton';
$string['privacy:metadata:bigbluebutton'] = 'BigBlueButton oturumları oluşturmak ve oturumlara katılmak için, kullanıcı verilerinin sunucu ile değiş tokuş edilmesi gerekir.';
$string['privacy:metadata:bigbluebuttonbn_logs'] = 'Eklentiyi kullanırken tetiklenen olayları saklar.';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = 'Kullanıcı tarafından tetiklenen olayın türü.';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = 'Etkinliği tetikleyen kullanıcının kullanıcı kimliği.';
$string['removedevents'] = 'Silinen etkinlikler';
$string['removedlogs'] = 'Silinmiş özel günlükler';
$string['removedrecordings'] = 'Silinen kayıtlar';
$string['removedtags'] = 'Silinen kayıtlar';
$string['resetevents'] = 'Etkinlikleri sil';
$string['resetlogs'] = 'Etkinlikleri sil';
$string['resetrecordings'] = 'Kayıtları sil';
$string['resettags'] = 'Etiketleri sil';
$string['search:activity'] = 'BigBlueButton - etkinlk bilgisi';
$string['search:tags'] = 'BigBlueButton - etiket bilgileri';
$string['sendnotification'] = 'Bildirim gönder';
$string['started_at'] = 'Başladı';
$string['starts_at'] = 'Başlangıç';
$string['view_conference_action_end'] = 'Oturumu bitir';
$string['view_conference_action_join'] = 'Oturuma katıl';
$string['view_error_action_not_completed'] = 'Eylem tamamlanamadı';
$string['view_error_bigbluebutton'] = 'BigBlueButton hatalarla yanıt verdi.  {$a}';
$string['view_error_create'] = 'BigBlueButton sunucu bir hata mesajı dönderdi, oturumunuz eklenemedi.';
$string['view_error_current_state_not_found'] = 'Geçerli durum bulunamadı. Kayıt silinmiş olabilir veya BigBlueButton sunucusu gerçekleştirilen işlemle uyumlu olmayabilir.';
$string['view_error_max_concurrent'] = 'İzin verilen eş zamanlı oturum sayısına ulaşıldı.';
$string['view_error_no_group'] = 'Henüz grup oluşturulmadı . Lütfen oturuma katılmadan önce gruplarınız oluşturun.';
$string['view_error_no_group_student'] = 'Henüz bir gruba katılımınız onaylanmadı. Lütfen öğretmen veya yöneticinizle görüşün.';
$string['view_error_no_group_teacher'] = 'Henüz bir gruba katılımınız onaylanmadı. Lütfen öğretmen veya yöneticinizle görüşün.';
$string['view_error_unable_join'] = 'Oturama katılınamıyor, Lütefen  BigBlueButton sunucunun adresini kontrol edin VE  BigBlueButton sunucusunun çalışıp çalışmadığını kontrol edin';
$string['view_error_unable_join_student'] = 'BigBlueButton sunucusuna bağlanılamıyor. Lüften Öğretmenize  veya yöneticinize başvurun.';
$string['view_error_unable_join_teacher'] = 'BigBlueButton sunucusuna bağlanılamıyor. Lüften  yöneticinize başvurun.';
$string['view_error_url_missing_parameters'] = 'Bu URL\'de eksik parametreler var';
$string['view_groups_nogroups_warning'] = 'Oda, grupları kullanmak için yapılandırıldı, ancak kursta tanımlanmış gruplar yok.';
$string['view_groups_selection'] = 'Katılmak istediğiniz grubu seçin ve eylemi onaylayın';
$string['view_groups_selection_join'] = 'Katıl';
$string['view_login_moderator'] = 'Yönetici olarak giriş yapılıyor.....';
$string['view_login_viewer'] = 'İzleyici olarak giriş yapılıyor.....';
$string['view_message_and'] = 've';
$string['view_message_conference_has_ended'] = 'Bu konferans sonlandı.';
$string['view_message_conference_in_progress'] = 'Bu konferans devam ediyor.';
$string['view_message_conference_not_started'] = 'Bu konferans henüz başlamadı.';
$string['view_message_conference_room_ready'] = 'Konferans odası hazır. Şimdi oturuma katılabilirsiniz.';
$string['view_message_conference_wait_for_moderator'] = 'Moderatörün katılması bekleniyor.';
$string['view_message_finished'] = 'Bu etkinlik bitti.';
$string['view_message_has_joined'] = 'katıldı';
$string['view_message_have_joined'] = 'katıldı';
$string['view_message_hour'] = 'saat';
$string['view_message_hours'] = 'saat';
$string['view_message_importrecordings_disabled'] = 'Kayıtları aktar özelliği bu sunucuda devre dışı bırakıldı.';
$string['view_message_minute'] = 'dakika';
$string['view_message_minutes'] = 'dakika';
$string['view_message_moderator'] = 'moderatör';
$string['view_message_moderators'] = 'öoderatörler';
$string['view_message_norecordings'] = 'Gösterilecek kayıt yok.';
$string['view_message_notavailableyet'] = 'Bu oturum henüz müsait değil.';
$string['view_message_room_closed'] = 'Bu oda kapandı';
$string['view_message_room_open'] = 'Bu oda açıldı';
$string['view_message_room_ready'] = 'Bu oda hazır';
$string['view_message_session_for'] = 'için oturum';
$string['view_message_session_has_user'] = 'Burada';
$string['view_message_session_has_users'] = 'Burada';
$string['view_message_session_no_users'] = 'Bu oturumda hiçbir kullanıcı yok';
$string['view_message_session_running_for'] = 'Bu oturum şu süredir çalışıyor:';
$string['view_message_tab_close'] = 'Bu sekme/pencere manuel olarak kapatılmalıdır';
$string['view_message_times'] = 'kere';
$string['view_message_user'] = 'kullanıcı';
$string['view_message_users'] = 'kullanıcılar';
$string['view_message_viewer'] = 'izleyici';
$string['view_message_viewers'] = 'izleyiciler';
$string['view_noguests'] = 'BigBlueButtonBN konukların katılımına açık değil';
$string['view_nojoin'] = 'Bu oturuma katılmak için gerekli izininiz yok.';
$string['view_recording'] = 'kayıt';
$string['view_recording_actionbar'] = 'Araç çubuğu';
$string['view_recording_activity'] = 'Etkinlik';
$string['view_recording_button_import'] = 'Kayıt bağlantılarını içe aktar';
$string['view_recording_button_return'] = 'Geriye dön';
$string['view_recording_course'] = 'Kurs';
$string['view_recording_date'] = 'Tarih';
$string['view_recording_description'] = 'Açıklama';
$string['view_recording_duration'] = 'Süre';
$string['view_recording_duration_min'] = 'dk';
$string['view_recording_format_errror_unreachable'] = 'Bu kayıt formatının URL\'sine ulaşılamıyor.';
$string['view_recording_format_notes'] = 'Notlar';
$string['view_recording_format_podcast'] = 'Podcast';
$string['view_recording_format_presentation'] = 'Sunum';
$string['view_recording_format_screenshare'] = 'Ekran Paylaşımı';
$string['view_recording_format_statistics'] = 'İstatistikler';
$string['view_recording_format_video'] = 'Video';
$string['view_recording_import_confirmation'] = 'Bu kaydı içe aktarmak istediğinize emin misiniz?';
$string['view_recording_length'] = 'Uzunluk';
$string['view_recording_link'] = 'İçe aktarılan bağlantı';
$string['view_recording_list_action_delete'] = 'Siliniyor';
$string['view_recording_list_action_edit'] = 'Güncelleniyor';
$string['view_recording_list_action_play'] = 'Oynat';
$string['view_recording_list_action_process'] = 'İşleniyor';
$string['view_recording_list_action_protect'] = 'Korunuyor';
$string['view_recording_list_action_publish'] = 'Yayınlanıyor';
$string['view_recording_list_action_unprotect'] = 'Korunmuyor';
$string['view_recording_list_action_unpublish'] = 'Yayından kaldırılıyor';
$string['view_recording_list_action_update'] = 'Güncelleniyor';
$string['view_recording_list_actionbar'] = 'Araç çubuğu';
$string['view_recording_list_actionbar_delete'] = 'Sil';
$string['view_recording_list_actionbar_edit'] = 'Düzenle';
$string['view_recording_list_actionbar_hide'] = 'Gizle';
$string['view_recording_list_actionbar_import'] = 'İçe aktar';
$string['view_recording_list_actionbar_protect'] = 'Özel yap';
$string['view_recording_list_actionbar_publish'] = 'Yayınla';
$string['view_recording_list_actionbar_show'] = 'Göster';
$string['view_recording_list_actionbar_unprotect'] = 'Herkese açık yap';
$string['view_recording_list_actionbar_unpublish'] = 'Yayınlanmadı';
$string['view_recording_list_activity'] = 'Etkinlik';
$string['view_recording_list_course'] = 'Kurs';
$string['view_recording_list_date'] = 'Tarih';
$string['view_recording_list_description'] = 'Açıklama';
$string['view_recording_list_duration'] = 'Süre';
$string['view_recording_list_recording'] = 'Kayıt';
$string['view_recording_meeting'] = 'Toplantı';
$string['view_recording_modal_button'] = 'Uygula';
$string['view_recording_modal_title'] = 'Kayıt için değerleri ayarlayın';
$string['view_recording_name'] = 'İsim';
$string['view_recording_playback'] = 'Kayıttan yüütme';
$string['view_recording_preview'] = 'Önizleme';
$string['view_recording_preview_help'] = 'Tam boyutta görüntülemek için resmin üzerine tıklayın';
$string['view_recording_recording'] = 'Kayıt';
$string['view_recording_tags'] = 'Etiketler';
$string['view_recording_unpublish_confirmation'] = 'Bu {$a} yayından kaldırmak istediğinizden emin misiniz?';
$string['view_recording_yui_first'] = 'İlk';
$string['view_recording_yui_go'] = 'Git';
$string['view_recording_yui_last'] = 'Son';
$string['view_recording_yui_next'] = 'Önceki';
$string['view_recording_yui_page'] = 'Sayfa';
$string['view_recording_yui_prev'] = 'Önceki';
$string['view_recording_yui_rows'] = 'Satırlar';
$string['view_recording_yui_show_all'] = 'Tümünü göster';
$string['view_room'] = 'Odayı görüntüle';
$string['view_section_title_presentation'] = 'Sunum dosyası';
$string['view_section_title_recordings'] = 'Kayıtlar';
