<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'tr', version '3.5'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Paket arşivi';
$string['areacontent'] = 'İçerik';
$string['contentheader'] = 'İçerik';
$string['deploymenterror'] = 'İçerik paketi hatası!';
$string['imscp:addinstance'] = 'Yeni bir IMS içerik paketi ekle';
$string['imscp:view'] = 'IMS içeriğini görüntüleme';
$string['indicator:cognitivedepth'] = 'IMS pkg bilişsel';
$string['indicator:cognitivedepth_help'] = 'Bu gösterge, öğrencinin bir IMS içerik paketi kaynağında ulaştığı bilişsel derinliğe dayanmaktadır.';
$string['indicator:socialbreadth'] = 'IMS pkg sosyal';
$string['indicator:socialbreadth_help'] = 'Bu gösterge, öğrencinin bir EYS içerik paketi kaynağında ulaştığı sosyal genişliğe dayalıdır.';
$string['keepold'] = 'Arşiv paketleri';
$string['keepoldexplain'] = 'Kaç adet paket arşivlenecek?';
$string['modulename'] = 'IMS İçerik Paketi';
$string['modulename_help'] = 'Bir IMS içerik paketi, kabul edilen bir standarda göre paketlenmiş olan ve böylece farklı sistemlerde yeniden kullanılabilir olan dosyaların bir toplamıdır. IMS içerik paketi modülü, bu gibi içerik paketlerinin bir zip dosyası olarak yüklenmesini ve bir kursa bir kaynak olarak eklenmesini sağlar.

İçerik genellikle birkaç sayfa üzerinden görüntülenir ve sayfalar arasında gezinme yapılır. İçeriği bir açılır pencerede, gezinme menüsü veya düğmelerle görüntülemek için çeşitli seçenekler vardır.

Multimedya içeriği ve animasyonları sunmak için bir IMS içerik paketi kullanılabilir.';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'IMS İçerik paketleri';
$string['navigation'] = 'Gezinme';
$string['packagefile'] = 'Paket dosyası';
$string['page-mod-imscp-x'] = 'Herhangi bir IMS içerik paketi modülü sayfası';
$string['pluginadministration'] = 'IMSCP Yönetimi';
$string['pluginname'] = 'IMS İçerik Paketi';
$string['privacy:metadata'] = 'IMS içerik paketi eklentisi herhangi bir kişisel veri depolamaz.';
$string['search:activity'] = 'IMS içerik paketi - kaynak bilgileri';
$string['toc'] = 'İçindekiler';
