<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'tr', version '3.5'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'doğruluk';
$string['allpredictions'] = 'Tüm tahminler';
$string['analysingsitedata'] = 'Siteyi analiz etme';
$string['analyticmodels'] = 'Analitik modeller';
$string['bettercli'] = 'Modelleri değerlendirmek ve tahminler oluşturmak, yoğun işleme gerektirebilir. Bu eylemleri komut satırından çalıştırmanız önerilir.';
$string['cantguessenddate'] = 'Bitiş tarihini tahmin edemiyorum';
$string['cantguessstartdate'] = 'Başlangıç tarihini tahmin edemiyorum';
$string['clearmodelpredictions'] = 'Tüm "{$a}" tahminlerini silmek istediğinizden emin misiniz?';
$string['clearpredictions'] = 'Tahminleri temizle';
$string['clievaluationandpredictions'] = 'Zamanlanmış bir görev, etkinleştirilmiş modeller aracılığıyla yinelenir ve tahminler alır. Web arayüzü üzerinden model değerlendirmesi devre dışı bırakıldı. <a href="{$a}">\'onlycli\'</a> analitik ayarını devre dışı bırakarak bu işlemlerin web arayüzü üzerinden manuel olarak yürütülmesine izin verebilirsiniz.';
$string['clievaluationandpredictionsnoadmin'] = 'Zamanlanmış bir görev, etkinleştirilmiş modeller aracılığıyla yinelenir ve tahminler alır. Web arayüzü üzerinden model değerlendirmesi devre dışı bırakıldı. Bir site yöneticisi tarafından etkinleştirilebilir.';
$string['disabled'] = 'Devre dışı';
$string['editmodel'] = '"{$a}" modelini düzenle';
$string['enabled'] = 'Etkin';
$string['errornoenabledandtrainedmodels'] = 'Tahmin edilecek etkin ve eğitilmiş model yok.';
$string['errornoenabledmodels'] = 'Eğitilecek etkinleştirilmiş model yok.';
$string['errornoexport'] = 'Yalnızca eğitilmiş modeller dışa aktarılabilir';
$string['errornostaticevaluated'] = 'Varsayımlara dayalı modeller değerlendirilemez. Nasıl tanımlandıklarına göre her zaman %100 doğrudurlar.';
$string['errornostaticlog'] = 'Varsayımlara dayalı modeller, performans günlüğü olmadığı için değerlendirilemez.';
$string['erroronlycli'] = 'Yürütmeye yalnızca komut satırı üzerinden izin verilir';
$string['errortrainingdataexport'] = 'Model eğitim verileri dışa aktarılamadı';
$string['evaluate'] = 'Değerlendirmek';
$string['evaluatemodel'] = 'Modeli değerlendir';
$string['evaluationinbatches'] = 'Site içeriği gruplar halinde hesaplanır ve saklanır. Değerlendirme süreci herhangi bir zamanda durdurulabilir. Bir sonraki çalıştırılışında durdurulduğu noktadan devam edecektir.';
$string['export'] = 'Dışa aktar';
$string['exporttrainingdata'] = 'Eğitim verilerini dışa aktar';
$string['extrainfo'] = 'Bilgi';
$string['generalerror'] = 'Değerlendirme hatası. Durum kodu {$a}';
$string['getpredictions'] = 'Tahminleri al';
$string['goodmodel'] = 'Bu, tahminleri elde etmek için kullanmak için iyi bir modeldir. Tahminleri almaya başlamak için etkinleştirin.';
$string['indicators'] = 'Göstergeler';
$string['info'] = 'Bilgi';
$string['insights'] = 'içgörüler';
$string['invalidanalysables'] = 'Geçersiz site öğeleri';
$string['invalidanalysablesinfo'] = 'Bu sayfa, bu tahmin modeli tarafından kullanılamayan analiz edilebilir öğeleri listeler. Listelenen öğeler ne tahmin modelini eğitmek için ne de tahmin modeli onlar için tahminler elde etmek için kullanılamaz.';
$string['invalidanalysablestable'] = 'Geçersiz site analiz edilebilir öğeler tablosu';
$string['invalidprediction'] = 'Tahmin almak için geçersiz';
$string['invalidtraining'] = 'Modeli eğitmek için geçersiz';
$string['loginfo'] = 'Ek bilgileri günlüğe kaydet';
$string['modelid'] = 'model kimliği';
$string['modelinvalidanalysables'] = '"{$a}" modeli için geçersiz analiz edilebilir öğeler';
$string['modelresults'] = '{$a} sonuç';
$string['nextpage'] = 'Sonraki Sayfa';
$string['nodatatoevaluate'] = 'Modeli değerlendirmek için veri yok';
$string['noinvalidanalysables'] = 'Bu site herhangi bir geçersiz analiz edilebilir öğe içermiyor.';
$string['notdefined'] = 'Henüz tanımlanmadı';
$string['pluginname'] = 'Analitik modeller';
$string['predictionprocessfinished'] = 'Tahmin süreci tamamlandı';
$string['predictionresults'] = 'Tahmin sonuçları';
$string['predictmodels'] = 'Modelleri tahmin et';
$string['predictorresultsin'] = 'Tahminci, {$a} dizinindeki bilgileri günlüğe kaydetti';
$string['previouspage'] = 'Önceki sayfa';
$string['privacy:metadata'] = 'Analitik modeller eklentisi herhangi bir kişisel veri saklamaz.';
$string['sameenddate'] = 'Mevcut bitiş tarihi iyi';
$string['samestartdate'] = 'Mevcut başlangıç tarihi iyi';
$string['target'] = 'Hedef';
$string['trainandpredictmodel'] = 'Eğitim modeli ve tahminleri hesaplama';
$string['trainingprocessfinished'] = 'Eğitim süreci tamamlandı';
$string['trainingresults'] = 'Eğitim sonuçları';
$string['trainmodels'] = 'Tren modelleri';
$string['weeksenddateautomaticallyset'] = 'Bitiş tarihi, başlangıç tarihine ve bölüm sayısına göre otomatik olarak ayarlanır';
$string['weeksenddatedefault'] = 'Bitiş tarihi, ders başlangıç tarihinden itibaren otomatik olarak hesaplanır.';
